{%include 'sitio/cabecera.html'%}
<!--El contenido de la aplicación web-->
<!--Esta parte del código va dentro del div container-->

<div class="p-5 bg-light">
    <div class="container">
        <h1 class="display">Bienvenido usuario</h1>
        <p class="lead">Empezar con nuestro sitio web</p>
        <p class="lead">
            <a href="" class="btn btn-primary">Comenzar</a>
        </p>
    </div>
</div>

{%include 'sitio/pie_pagina.html'%}